<?php
  
ECHO "<div id='subscribers'>";
  
IF ($settings['SUBSCRIBERS_PRIVATE'] == 0){
  
  $value = 1;
  $tumb = "tumb";
  
}ELSE{
  
  $value = 0;
  $tumb = "tumb2";
  
}
  
IF (GET('get') == 'subscribers'){
  
  DB::GET_SET("UPDATE `USERS_SETTINGS` SET `SUBSCRIBERS_PRIVATE` = '".$value."' WHERE `USER_ID` = '".$user['ID']."' LIMIT 1");
  
}

ECHO "</div>";
  
ECHO "<b>".LG('Видимость подписчиков для всех')."</b>";
  
?>
<input onclick="request('subscribers', '/users/profile/?path=settings&section=private&get=subscribers', '#subscribers')" class="input-tumb" type="checkbox" id="sub"><label class="<?=$tumb?>" style="float: right;" for="sub"></label></input>
<?
  
?>